@charset "UTF-8";

/* CSS Document */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  Table of Contents                                        */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  1. Product Container                                     */
/*  2. SideBar Quote Container                               */
/*  3. Content Full Quote Container                          */
/*  4. Content Image Left Container                          */
/*  5. Rounded Shadow Box Container                          */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  1. Product Container                                     */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  Floats Product image to left                             */
/*  H3 Product Name and description to right                 */
/*  Bulletted List with Checkmarks                           */
/*  Contact Us Button                                        */
/*  Back to Top link                                         */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.ProductContainer {
    float: right;
    width: 460px;
    margin-top: 20px;
}

.ProductContainer img {
    float: left;
    max-width: 165px;
    margin-left: -180px;
}

.ProductContainer h3 {
    margin-top: 0px;
}

.ProductContainer ul p {
    margin-bottom: 0px;
}

.ProductContainer ul li{
    margin-top: 0px;
    background: url(../images/checkmark.png) 0px 4px no-repeat;
    padding-left: 15px;
    margin: 5px 0;
}

.ProductContainer hr {
    width: 640px;
    margin-left: -180px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  2. SideBar Quote Container                               */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  Top quote in Container                                   */
/*  Wrap text in SPAN for bottom right quote                 */
/*  H5 for attribution name                                  */
/*  H6 for attribution company                               */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.SidebarQuoteContainer {
    background: url(../images/quote-top-left.png) top left no-repeat;
    text-indent: 30px;
    margin-top: -10px;
}

.SidebarQuoteContainer span {
    display: block;
    background: url(../images/quote-bottom-right.png) bottom right no-repeat;
    margin-bottom: -10px;
    padding-right: 25px;
}

.SidebarQuoteContainer p {
    padding: 10px 0;
}

.SidebarQuoteContainer h5, .SidebarQuoteContainer h6 {
    text-indent: 0px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  3. Content Full Quote Container                          */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  Top left quote in Container                              */
/*  Top right quote in Paragraph                             */
/*  H5 for attribution name                                  */
/*  H6 for attribution company                               */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.FullQuoteContainer {
    background: url(../images/quote-top-left.png) 0 -3px no-repeat; 
    padding-left: 30px;
    margin-top: -10px;
    display: block;
    position: relative;
}

.FullQuoteContainer p {
    width: 460px;
    float: left;
    display:block;
    margin: -5px 20px 30px 0;
    background: url(../images/quote-bottom-right.png) bottom right no-repeat;
    padding: 5px 30px 0 0;
}
.FullQuoteContainer h5, .FullQuoteContainer h6 {
    text-indent: 0px;
    float: left;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  4. Content Image Left Container                          */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  Floats images to left                                    */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.ImageLeft img {
    float: left !important;
    margin: 0px 15px 10px 0px !important;
}

.ImageLeftabout img {
    float: left !important;
    margin: 0px 35px 10px 0px !important;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  5. Content Image Right Container                         */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  Floats images to right                                   */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.ImageRight img {
    float: right !important;
    margin: 0px 0px 10px 15px !important;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  5. Rounded Shadow Box Container                          */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  Rounded corner box                                       */
/*  drop shadow all around                                   */
/*  input for forms with shadow                              */
/*  images float left                                        */
/*  H5 for heading                                           */
/*  can be used in content or sidebar areas                  */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.RoundedShadowBox {
    -moz-border-radius : 15px ; 
    -webkit-border-radius : 15px ; 
    border-radius : 15px ; /* future proofing */ 
    -khtml-border-radius : 15px ; /* for old Konqueror browsers */
    padding : 12px ; 
    margin-bottom: 20px;      
}

.RoundedShadowBox, .RoundedShadowBox input, .RoundedShadowBox textarea, table.news-table input, table.news-table select {
    -webkit-box-shadow : 0 0 8px rgba(0,0,0,0.1), 0 0 16px rgba(0,0,0,0.1) ;     
    -moz-box-shadow : 0 0 8px rgba(0,0,0,0.1), 0 0 16px rgba(0,0,0,0.1) ;
    box-shadow : 0 0 8px rgba(0,0,0,0.1), 0 0 16px rgba(0,0,0,0.1) ;
    font: normal 16px/20px 'PTSansNarrowRegular', arial, sans-serif;
    color: #858585;
    clear: both;
}

.RoundedShadowBox {
    background-color: none;
}

.RoundedShadowBox input, .RoundedShadowBox textarea, table.news-table input, table.news-table select {
    width: 96%;
    margin: 8px 0px;
    background: url(../images/input-box-bkg.png) bottom left repeat-x;
    border: none;
    padding: 5px;
}

.RoundedShadowBox textarea {
    height: 70px;
}

.RoundedShadowBox p {
    font: normal 18px/20px 'PTSansNarrowRegular', arial, sans-serif;
    color: #233741;
    margin: 8px 0px !important;
}

.RoundedShadowBox strong {
    font-family: 'PTSansNarrowBold', arial, sans-serif;
}

#RightTwoThird .RoundedShadowBox p {
    font: normal 14px/18px 'Lato', arial, sans-serif;
    color: #233741;
    margin: 5px 0px 10px 0px!important;
}

.RoundedShadowBox h5 {
    font: normal 20px/24px 'PTSansNarrowBold', arial, sans-serif;
}

.RoundedShadowBox img {
    float: left;
    margin-right: 10px;
}

.RoundedShadowBox .UDT_Caption {
    display: none;
    margin-bottom: -35px;
    margin-left: 10px;
    margin-top:20px;
    text-transform: uppercase;
}

.RoundedShadowBox .UDT_Cancel {
    display: none;
}